Bug 844916 - My account page overlaps on IPhone4S.
My account page overlaps on IPhone4S.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 05:07 EDT by Yujie Zhang
Modified: 2015-05-14 21:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (101.29 KB, image/png)
2012-08-01 05:07 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-08-01 05:07:10 EDT
Created attachment 601694 [details]
screenshot1

Description of problem:

The my account page overlaps on IPhone4S.

Version-Release number of selected component (if applicable):

devenv_1931

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login
2.Go to my account page
3.
  
Actual results:

The my account page overlaps on IPhone4S, details see in attachment.

Expected results:

The my account page should be correct on IPhone4S.

Additional info:
Comment 1 Steve Goodwin 2012-08-01 13:53:18 EDT
fix committed
Comment 2 Yujie Zhang 2012-08-01 22:41:34 EDT
(In reply to comment #1)
Tested this issue on INT, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.